EDIT - bug #8738

CdmLink.startPos and .endPos should allow Null
12/02/2019 10:55 AM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal Found in Version:

Description

The table was IntextReference before. After using it for class CdmLinkSource also the originally NOT NULL columns must allow
NULL.
An update script is needed for DBs create before CdmLinkSource was added.

Associated revisions

Revision dc5a41f6 - 12/02/2019 12:11 PM - Andreas Miiller
ref #8738 , ref #8702 add update script to remove null constraints from AUD.uuid and CdmLing.endPos

Revision cdaeac9a - 12/02/2019 12:23 PM - Andreas Miiller
ref #8738 , ref #8702 add update script to remove null constraints from AUD.uuid and CdmLing.endPos (II)

Revision b9b25534 - 12/03/2019 01:06 PM - Andreas Miiller
ref #8738 , ref #8702 , ref #8468 last changes for 5.12 update script

Revision 86493549 - 12/03/2019 01:07 PM - Andreas Miiller
ref #8738 , ref #8702 , ref #8468 update vaadin test DB

Revision 03d98738 - 12/03/2019 01:09 PM - Andreas Miiller
ref #8738 , ref #8702 , ref #8468 update TaxEditor test DB

History

#1 - 12/02/2019 12:12 PM - Andreas Miiller

- Status changed from New to Resolved

#2 - 12/03/2019 01:40 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Priority14

#3 - 12/03/2019 01:40 PM - Andreas Miiller
- % Done changed from 0 to 100
